/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 11:20:43
*/


/* SC - styles */
/* Modified css */
/*
Web break down tints

100% solid
PMS 1945
C0 M100 Y56 K19
R198 G31 B73
#c60b46
* white text on 100% solid

30% tint
Web menu boxes
C0 M30 Y17 K6
R235 G181 B178
#ebb4b2
* black text 30% tint

10% tint
Text box block
C0 M10 Y6 K2
R247 G226 B223
#f6e1de
* black text on 10% tint
*/
/* change heading colors. as per approved 5/19 Kate Potter */
h1 {color: #003D7D;}
h2 {color: #008755;}
h3 {color: #000000;}
h4 {color: #003D7D;}

.info h2 {color: #003D7D;}

.xitem h2 {color: #003D7D;}
/* Adjust padding on form labels */
.mainContentPage form ul li input[type=radio] + label,
.mainContentPage form ul li input[type=checkbox] + label {
    padding-left: 2em;
}


/* This from main.css was causing to blank page content with javascript off */
.mainContentPage{
    opacity: 1;
}

/* Don't display the print header when not printing */
.printHeader, .printOnly {display: none;}

.floatRight {    float: right;
    margin: -5em 1em 0em 0em;
}

h2.accordionTop {
    font-size: 1.1em;
}

/* Increase font size on slider description */
.info p {
    font-size: 1.2em;
}

/* Form select options were too far left */
div.fancy-select ul.options li {
    text-indent: 1.2em;
}

.sitenameWrapper {
    background-color: #3d5c96;
    height: 32px;
    padding-top: 8px;
}

.sitenameWrapper .sitename {
    color: white;
}
h1.sitename {
    margin: 0;
    font-weight: 100;
}
*/
/* don't display top contact phone number container 
div.headerContact {
    display: none;
}
*/
/* don't show the print footer */
#printFooter {display: none;}

/* print footer layout */
.footerDetailsPrint, .footerImagesPrint {
    margin: 1em auto;
    width: 80%;
}
.pagedetailsdata {margin-left: 1em;   font-size: 90%;
}
.pagedetailslabel {
    float: left;
    font-weight: 600;
    width: 8em;
    font-size: 90%;
}
.footerImagesPrint span.ccLogo {float: left;}
.footerImagesPrint span.saGovLogo img {margin-top: -.6em;}
.footerImagesPrint .attrText {
    font-size: 80%;
    width: 45%;
    float: left;
    margin-left: 1em;
}

.logoArea {
    background: #003d7d url("https://dhs.sa.gov.au/__data/assets/image/0005/72644/dhs_satellite_header.png") center right no-repeat;
}
.logoArea > div > h1/*
a.logo > h1*/ {
  position: relative;
  color: white;
  left: 0;
  float: right;
}

section.latestHeadingsWrapper .blurb {padding-bottom: 1em;}
/*
.newsItem {
    display: inline-block;
    max-width: 70%;
    vertical-align: top;
}
.newsItem h2 a {
    text-decoration: none;
}
.newsItem h2 a:hover, .newsItem h2 a:focus {
    text-decoration: underline;
}
.newsArticle {
    border-bottom: 1px solid lightgrey;
}
.newsThumb {
    display: inline-block;
    max-width: 100px;
    margin-right: 1em;
}
*/
/*
.mainContentPage a:hover, .mainContentPage a.include_download_bar, .mainContentPage a.download_bar {
    text-decoration: none;
}
.mainContentPage a:hover {
    text-decoration: underline;
}
*/


/* form */
/* don't display across page, display in a list */
.mainContentPage form ul li{
    display: inherit;
} 

div.sq-form-question.sq-form-question-option-list > fieldset > legend {
    position: relative;
    top: 20px;
}

.sq-form-required-field, p.sq-form-error, .sq-form-errors-message, .sq-form-errors {
    color: #e00;
}

.honeypot { visibility: hidden; float: right; }

#sq_security_key {width: 180px; height: 42px; }

/*end form*/

/* Desktop -------------------------------------------------------------------*/
  /* change h1 in banner - desktop */
  @media all and (min-width: 1220px) and (max-width: 1649px) { 
    .sitename {
    font-size: 1.4em;
    }
    .mainNav > ul > li > a {
    padding: 23px 28px;
    }
    .logoArea {
        background-size: 40% 100%;
    }
    .info h2 {
        font-size: 2.5em;
    }
}
/* Tablet -------------------------------------------------------------------*/
  @media (max-width: 1219px) and (min-width: 767px) {
  .logoArea > div > h1/*  a.logo > h1 */{
  }
  .logoArea {
      background-size: 50% 100%;
  }  
  .sitename {
  font-size: 1.2em;
  margin-left: 1.5em;
  }
  .mainNav > ul > li {
    white-space: normal;
    margin-right: -1px;
  }
  .mainNav > ul > li > a {
    /*display: block;
    padding: 20px 0em;
    font-weight: bold;
    text-align: center;
    */
    border-right: 1px solid #d7e4f7;
    font-size: 100%;
  }
  
  nav > ul > li:nth-child(7) {
      border-right: none;
  }
  
  nav > ul > li:nth-child(2),
  nav > ul > li:nth-child(3) 
  {
          width: calc(100%/6);
  }
  
  nav > ul > li:nth-child(1),
  nav > ul > li:nth-child(4),
  nav > ul > li:nth-child(5)
  {
          width: calc(100%/8);
  }
  
  /*section.header > div.fixedBarWrapper > nav > ul > li:nth-child(3) > a {
      padding-top: 10px;
  }
  */
  
  @media (min-width: 970px) {
    .info h2 {
        font-size: 2.5em;
    }
  }
  .mainNav > ul > li {
      width: calc(100%/7);
  }
}

/* Mobile -------------------------------------------------------------------*/
  @media all and (max-width: 766px) {
    /* put background on logo */
    .fixedBarWrapper > .searchWrapper { 
        display: none; 
    }
    .logoArea {
        background-image: none; 
     }
    .logoArea a.logo img {
        /*background-color: rgba(26, 54, 117, .7);*/
        padding: .2em; 
    }
    .logoArea a.logo {
        text-align: center;
    }
    /*--*/

  .sitenameWrapper > div.container {
      text-align: center;
      font-size: 1.4em;
  }
  .info h2 {
    font-size: 1.7em;
  }
  .floatRight {
    float: none;
    margin: 1em 1em 0em 0em;
  }
}

/* huge screen size ------------------------------------------------------ */
  @media all and (min-width: 1650px) { 
  /* adjust menu for number of items */
  .mainNav > ul > li {
      width: calc(98% /8);
  }
  .mainNav > ul > li:last-child {
    width: calc(98% /10);
    }
    
  .sitename {
    font-size: 1.4em;
    margin-left: 1em;
  }
  

  /* change h1 in banner - largest desktop */
.logoArea > div > h1/*  a.logo > h1 */{
    margin: 1em 18em 0 0em;
    font-size: 3em;
  }
  div.fixedBarWrapper > nav > ul > li:nth-child(3) {width: calc(98% /8);}
  div.fixedBarWrapper > nav > ul > li:nth-child(2) {width: calc(98% /6);}
  
}


/* General styles from main */
/* Button styling of <a> links */

.mainContentPage a.button:hover { 
    color: #003d7d; 
    background-color: #ffffff; 
    -webkit-transition: background-color 500ms linear; 
    -moz-transition: background-color 500ms linear; 
    -o-transition: background-color 500ms linear; 
    -ms-transition: background-color 500ms linear; 
    transition: background-color 500ms linear; 
} 
.mainContentPage a.button { 
    margin: 1em 1em 0 0; 
    color: #ffffff; 
    background-color: #003d7d; 
    padding: 0.7em 4em; 
    border-radius: 4px; 
    border: 2px solid #003d7d; 
    line-height: 1.5; 
} 
.mainContentPage a.button { 
    color: #ffffff; 
    text-decoration:none; 
} 
.mainContentPage a.button:hover { 
    color: #003d7d; 
    text-decoration: none; 
} 

/* Videos in content */
.video-right {
    float: right;
    /*border: 1px solid #5C83AC;*/
    padding: .2em;
}

@media (max-width: 766px) {
    .video-right {float: none;}
}

/* increase search page input field size */
#search_page_1897 input[type="text"] {min-width: 600px;}



/* start Mobile -------------------------------------------------------------------*/
@media all and (max-width: 766px) {

    /* reset search page input field size for mobile */
    #search_page_1897 input[type="text"] {width: 100%;}
}

.printpdf{
    float: right;
    margin-top: 1em;
    position: relative;
    top: -5em;
    right: 0em;
}

.printpdf a {text-decoration: none;}
.printpdf a span {
    text-decoration: none;
    font-weight: 700;
}
